Contents

# QBColor Function

Lakkadda halluu RGB kan akka gatii halluutti darbu tartiiba MS-DOS keessaa cirna saganteessuu irratti hundaa`uudhan deebisi.

### Syntax:

QBColor (ColorNumber As Integer)

### Return value:

Long

### Parameters:

Lakkoofsa Halluu: Himannoo intergaa kamiyyuu ta`ee gatii halluu tartiiba MS-DOS irraa cirna saganteessuu irratti hundaa`uudhaan akka halluutti darbe ifteessa dha.

Lakkoofsi Halluu akka gatiiwwan armaan gadiitti ramadamu:

0 : Gurracha

1 : cuquliisa

2 : Magariisa

3 : Hallataa

4 : Diimaa

5 : Maagneetaa

6 : Keelloo

7 : Adii

8 : Fajajaa

9 : Cuquliisa Ibsi

10 : Magariisa Ibsi

11 : Hallataa Ibsi

12 : Diimaa Ibsi

13 : Maagneetaa Ibsi

14 : Keelloo Ibsi

15 : Adii Ifaa

Faankishiniin kun fayyadamoota kan lakkaddoota halluu armaan olii gargaaraman MS-DOS kan BASIC irratti hundaa`e irra jijjiiruuf gargaara.Faankishiniin gatii intergaa dheeraa halluu IDE LibreOffice keessatti fayyadan agarsiisan deebisa.

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

    Sub ExampleQBColor
    Dim iColor As Integer
    Dim sText As String
        iColor = 7
        sText = "RGB= " & Red(QBColor( iColor) ) & ":" & Blue(QBColor( iColor) ) & ":" & Green(QBColor( iColor) )
        MsgBox stext,0,"Color " & iColor
    End Sub